Bug 103341 - Can't add attachements with MS Windows XP
Can't add attachements with MS Windows XP
Status: CLOSED INSUFFICIENT_DATA
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
i586 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-28 21:07 EDT by Curtis Falany
Modified: 2013-06-23 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 16:38:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Curtis Falany 2003-08-28 21:07:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
When entering a bug report with Windows XP Pro on a Toshiba laptop, I get 
a 'page not found' message when attempting to attach a dump file to the bug 
report.  The same procedure works fine with Win98 SE and a P200 Desktop.

Version-Release number of selected component (if applicable):
2.17.1

How reproducible:
Always

Steps to Reproduce:
1.Log on to RH Bugzilla with Win XP Pro laptop
2.Create Bug report
3.Attempt to add dump file to bug report then hit commit button.
    

Actual Results:  'Page Not Found'

Expected Results:  Anything but 'page not found'

Additional info:
Comment 1 juha.heljoranta 2004-08-03 04:59:09 EDT
I had a same kind of behaviour with Firefox 0.9.2. Encountered problem
with bug 124567.

After filling bug attachment form and hitting submit, login
information is asked again. And after that, bugzilla complains that I
didn't choose any file to attach.
Comment 2 David Lawrence 2006-04-08 14:02:34 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 3 David Lawrence 2008-09-16 12:50:17 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.